.nav_container_9hnccoca {
  display: flex;
  justify-content: space-between;
  gap: 0rem 1rem;
  flex-wrap: wrap;
}

.nav_container_9hnccoca > div {
  display: flex;
  gap: 0rem 1rem;
  flex-wrap: wrap;
}

.nav_container_9hnccoca > :nth-child(1) {
  cursor: pointer;
  filter: brightness(0.9);

  transform: scale(1.5) translate(9px, -2px);
}

@media (max-width: 800px) {
  .nav_container_9hnccoca > :nth-child(1) {
    transform: scale(1.0);
  }
}

.link_nq8wva00 {
  color: #487957;
  text-decoration: underline;
  cursor: pointer;
}
